body{ background-color:#003; color:#cff; text-align:center }
pre{ display:inline-block; text-align:left }
a{ color:#0ff }
.u{ text-decoration:underline;text-decoration-color:#366 }
.c00{ color:#fff }.c01{ color:#333 }.c02{ color:#007 }.c03{ color:#070 }
.c04{ color:#f00 }.c05{ color:#700 }.c06{ color:#707 }.c07{ color:#770 }
.c08{ color:#ff0 }.c09{ color:#0f0 }.c10{ color:#077 }.c11{ color:#0ff }
.c12{ color:#00f }.c13{ color:#f0f }.c14{ color:#777 }.c15{ color:#ccc }
.b00{ background-color:#fff }.b01{ background-color:#333 }.b02{ background-color:#007 }.b03{ background-color:#070 }
.b04{ background-color:#f00 }.b05{ background-color:#700 }.b06{ background-color:#707 }.b07{ background-color:#770 }
.b08{ background-color:#ff0 }.b09{ background-color:#0f0 }.b10{ background-color:#077 }.b11{ background-color:#0ff }
.b12{ background-color:#00f }.b13{ background-color:#f0f }.b14{ background-color:#777 }.b15{ background-color:#ccc }
